{% extends "auth_components/base.html" %} {% import 'bootstrap/wtf.html' as wtf %} {%
block app_content %}
<div class="row">
  <div class="col-md-12">
    {{ wtf.quick_form(form) }}
  </div>
</div>
{% endblock %}
